<script setup lang="ts">
defineOptions({
  name: 'BusinessFormSection'
});

interface Props {
  title: string;
}

defineProps<Props>();
</script>

<template>
  <section class="business-form-section">
    <h4 class="business-form-section__title">{{ title }}</h4>
    <slot />
  </section>
</template>

<style scoped></style>
